package com.example.quiz.data.model;

public class Tpe {
    private String numeroSerie;
    private long pointDeVenteId;
    private String statut;
    private String versionLogicielle;
    private String typeTerminal;
    private String plateforme;
    private String modeleAppareil;
    private String systemeExploitation;
    private String versionOs;
    private String adresseIp;
    private String adresseMac;
    private String journalSession;

    public Tpe() {}

    public String getNumeroSerie() {
        return numeroSerie;
    }

    public void setNumeroSerie(String numeroSerie) {
        this.numeroSerie = numeroSerie;
    }

    public long getPointDeVenteId() {
        return pointDeVenteId;
    }

    public void setPointDeVenteId(long pointDeVenteId) {
        this.pointDeVenteId = pointDeVenteId;
    }

    public String getStatut() {
        return statut;
    }

    public void setStatut(String statut) {
        this.statut = statut;
    }

    public String getVersionLogicielle() {
        return versionLogicielle;
    }

    public void setVersionLogicielle(String versionLogicielle) {
        this.versionLogicielle = versionLogicielle;
    }

    public String getTypeTerminal() {
        return typeTerminal;
    }

    public void setTypeTerminal(String typeTerminal) {
        this.typeTerminal = typeTerminal;
    }

    public String getPlateforme() {
        return plateforme;
    }

    public void setPlateforme(String plateforme) {
        this.plateforme = plateforme;
    }

    public String getModeleAppareil() {
        return modeleAppareil;
    }

    public void setModeleAppareil(String modeleAppareil) {
        this.modeleAppareil = modeleAppareil;
    }

    public String getSystemeExploitation() {
        return systemeExploitation;
    }

    public void setSystemeExploitation(String systemeExploitation) {
        this.systemeExploitation = systemeExploitation;
    }

    public String getVersionOs() {
        return versionOs;
    }

    public void setVersionOs(String versionOs) {
        this.versionOs = versionOs;
    }

    public String getAdresseIp() {
        return adresseIp;
    }

    public void setAdresseIp(String adresseIp) {
        this.adresseIp = adresseIp;
    }

    public String getAdresseMac() {
        return adresseMac;
    }

    public void setAdresseMac(String adresseMac) {
        this.adresseMac = adresseMac;
    }

    public String getJournalSession() {
        return journalSession;
    }

    public void setJournalSession(String journalSession) {
        this.journalSession = journalSession;
    }
}
